Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: GPXViewer  (gelezen 326 keer)

Offline Spidey-Westland

  • Lid
  • Steunpunt: Ja
GPXViewer
« Gepost op: 2021/06/02, 17:48:46 »
LS,

Heb de GPXViewer geinstalleerd.
Programma start wel, kan een bestaande GPX file op mijn laptop vinden, klik om te openen, maar ik zie geen kaart etc.

Heeft iemand ervaring met dit programma.

mvg

SPW
Spidey-Westland

Offline h2o

  • Lid
  • Steunpunt: Nee
Re: GPXViewer
« Reactie #1 Gepost op: 2021/06/02, 20:26:30 »
Ik heb wel ervaring met gpxsee. Een prima programma om GPX bestanden te bekijken en te analyseren. Werkt ook goed samen met Openstreetmaps.
Iformatie: https://www.gpxsee.org/

Hier kun je het downloaden: https://software.opensuse.org/download.html?project=home%3Atumic%3AGPXSee&package=gpxsee
Laptops , tablets + werkstations: Debian Buster
Test-laptop: Debian Testing/Unstable

Offline ajjp

  • Lid
  • Steunpunt: Nee
Re: GPXViewer
« Reactie #2 Gepost op: 2021/06/02, 21:26:48 »
Net als reactie #1 niet helemaal on topic. Ik gebruik GpsPrune; naar alle tevredenheid. Zit gewoon in de repo. N.B. de kaartachtergrond (OSM) wordt pas zichtbaar als je onder "Bekijken", "Toon kaart" aanvinkt. Misschien speelt er in GPXViewer ook zo iets?

Offline Wim Janssen

  • Lid
    • My Motorcycle Page
  • Steunpunt: Nee
Re: GPXViewer
« Reactie #3 Gepost op: 2021/06/03, 10:23:26 »
Ik neem aan dat je in de menubalk al met 'Map' heb geexperimenteerd? Het zijn overigens online kaarten, je moet dus wel op internet aangesloten zijn.

Offline Spidey-Westland

  • Lid
  • Steunpunt: Ja
Re: GPXViewer
« Reactie #4 Gepost op: 2021/06/04, 17:01:57 »
>>h2o

Helaas gaat het installeren van gpxsee op Ubuntu 21.04 niet goed, ik krijg in ieder geval een aantal meldingen.
Weet jij hoe je dit kan oplossen?

mvg SPW
« Laatst bewerkt op: 2021/06/04, 18:18:44 door Spidey-Westland »
Spidey-Westland

Offline h2o

  • Lid
  • Steunpunt: Nee
Re: GPXViewer
« Reactie #5 Gepost op: 2021/06/04, 18:41:58 »
Ik download het .deb bestand ( https://software.opensuse.org/download.html?project=home%3Atumic%3AGPXSee&package=gpxsee ) en installeer het dan via de terminal in de locatie waar het bestand zich bevindt:
sudo dkpg -i gpxsee_9.1-1_amd64.debErvan uitgaand dat je Ubuntu 20.04 64 bits gebruikt.
Laptops , tablets + werkstations: Debian Buster
Test-laptop: Debian Testing/Unstable

Offline Spidey-Westland

  • Lid
  • Steunpunt: Ja
Re: GPXViewer
« Reactie #6 Gepost op: 2021/06/04, 19:08:57 »
>>h20
Opdracht is fout dkpg moet zijn dpkg

sudo dkpg -i gpxsee_9.1-1_amd64.deb
Verder zie ik dit:

sudo dpkg --install gpxsee_9.1-1_amd64.deb
(Database wordt ingelezen ... 274763 bestanden en mappen momenteel geïnstalleerd.)
Uitpakken van gpxsee_9.1-1_amd64.deb wordt voorbereid...
Bezig met uitpakken van gpxsee (9.1-1) over (9.1-1) ...
dpkg: vereistenproblemen verhinderen de configuratie van gpxsee:
 gpxsee is afhankelijk van qtbase-abi-5-14-2; maar:
  Pakket qtbase-abi-5-14-2 is niet ge├»nstalleerd.

dpkg: fout bij verwerken van pakket gpxsee (--install):
 vereistenproblemen - blijft ongeconfigureerd
Bezig met afhandelen van triggers voor bamfdaemon (0.5.5+21.04.20210119-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Bezig met afhandelen van triggers voor desktop-file-utils (0.26-1ubuntu1) ...
Bezig met afhandelen van triggers voor mailcap (3.68ubuntu1) ...
Bezig met afhandelen van triggers voor gnome-menus (3.36.0-1ubuntu1) ...
Bezig met afhandelen van triggers voor hicolor-icon-theme (0.17-2) ...
Bezig met afhandelen van triggers voor shared-mime-info (2.0-1) ...
Fouten gevonden tijdens verwerken van:
 gpxsee
Spidey-Westland

Offline h2o

  • Lid
  • Steunpunt: Nee
Re: GPXViewer
« Reactie #7 Gepost op: 2021/06/04, 19:18:57 »
Probeer het eens met Gdebi? In mijn situatie (Debian) kan ik met de rechtermuisknop openen met Gdebi.

Mocht dat niet lukken, dan moet je qtbase-abi-5-14-2 installeren, want die wordt gemist:
sudo apt install qtbase-abi-5-14-2
« Laatst bewerkt op: 2021/06/04, 19:22:00 door h2o »
Laptops , tablets + werkstations: Debian Buster
Test-laptop: Debian Testing/Unstable

Offline Spidey-Westland

  • Lid
  • Steunpunt: Ja
Re: GPXViewer
« Reactie #8 Gepost op: 2021/06/04, 19:45:54 »
Helaas komt de foutmelding terug.

Dit pakket is niet installeerbaar
Dependency is not satisfiable: qtbase-abi-5-14-2
Spidey-Westland